Subject: Re: bug#70134: [PATCH] Show all date options when adding Gnus scores interactively

From: Andrea Corallo <[email-masked]>
Date: Thu, 30 May 2024 05:01:11 -0400

Alex Bochannek <[email-masked]> writes:

> Jakub,
>
> Jakub Ječmínek <[email-masked]> writes:
>
>> Ping.
>>
>> Jakub Ječmínek <[email-masked]> writes:
>>
>>> Oops, forgot to attach a patch.
>
> Tested it again against top-of-tree and this patch resolves the previous
> issue. I think it's ready to merge!
>
> I am curious if you think adding support of the `=' match type for the
> date header makes sense? As I was testing this change, I found myself
> reaching for that, but I am not entirely convinced it's actually a
> useful feature. Either way, please don't hold up this change for that.
>
> As I mentioned before, I would be happy to merge if someone points me at
> instructions. In the past, eliz and larsi have merged changes I have
> submitted.

I've installed the patch so I'm closing this.

Alex do you have write access?

Thanks

  Andrea